Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 10:38:27 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi there           02:21 PM, 08th Jan                     User                    I just want to know why do you take that much time for refund!!?!           02:21 PM, 08th Jan                     User                    It took too long!!!!!!           02:22 PM, 08th Jan                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:23 PM, 08th Jan                   Mohammad                    we apologize for the inconvenience           02:23 PM, 08th Jan                   Mohammad                    Can you please provide the Order no.so that we can assist you properly.           02:23 PM, 08th Jan                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           02:26 PM, 08th Jan                     User                    Yes wait a minu           02:27 PM, 08th Jan                     User                    I’ll get you the order number           02:28 PM, 08th Jan                   Mohammad                   take your time           02:29 PM, 08th Jan                     User                    The order 20 0075 8803           02:29 PM, 08th Jan                     User                    it has returned long time ago           02:29 PM, 08th Jan                     User                    and l’m waiting fir the refund           02:29 PM, 08th Jan                     User                    and the item I wanted is running out of stock while I’m waiting for the refund!!!!           02:30 PM, 08th Jan                     User                    it has already been returned because your dealing with Aramex, the worst courier ever!           02:31 PM, 08th Jan                     User                    I spent to much time trying to contact them but as usual, it’s fruitless!           02:31 PM, 08th Jan                   Mohammad                    we are sorry for the inconvenience           02:32 PM, 08th Jan                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:32 PM, 08th Jan                   Mohammad                   Please be assured as we will escalate  this issue to our concerned team and they are closely working on this to fix it for you.             02:34 PM, 08th Jan                   Mohammad                   Is there anything else that i can assist you with ?           02:36 PM, 08th Jan                     User                    Thank you           02:36 PM, 08th Jan                     User                    I just want my refund           02:36 PM, 08th Jan                     User                    as soon as possible please           02:36 PM, 08th Jan                   Mohammad                   We will try our best to get it refunded at earliest           02:38 PM, 08th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1967752